Public Class Form1

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged
        Dim c, f As Single  '變數c用來存放攝氏溫度，變數f用來存放華氏溫度
        If TextBox1.Text <> "" Then '判斷當TextBox1中有資料時，即進行攝氏與華氏溫度的換算
            '請在此處加入程式敘述

        Else
            TextBox2.Text = ""
        End If
    End Sub
End Class
